/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/



.uncode-counter .h1{margin-top:10px !important;}
.uncode-counter p{font-size: 65px !important;}
.uncode-counter{margin-top:-15px !important;}
.tmb-id-741{width:70px !important;
position:relative !important;
float:left !important;
margin-left:23%;}
.tmb-id-635{width:75px !important;
position:relative !important;
float:left !important;}
.post-info{
display:none;}
.single-block-padding{padding:30px 0px 36px 13px !important;}
.icones .row div[class*=col-lg-].pos-top{
vertical-align:top !important;}
.icones p{text-align:center !important;}
h3:not([class*="fontsize-"]), .h3:not([class*="fontsize-"]){text-align:center !important;
font-size:17px !important;}
.icones img{max-width:35% !important;margin-left:33% !important;}
hr.separator-break.separator-accent {
    border-color: #b6d1ef !important;
}
.innovation.site-footer{
display:none !important;}
.tabs{
	position:relative;
	max-width:1300px;
}
.tab-first{
	border-top:0;
}
.tabs.onscreen header{
	top:0;
	background:blue;
	color:#fff;
}
.style-light{color:#000000;}
.tabs header{
	position: absolute;
    top: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    max-width: 1280px;
    height: 60px;
    margin: 0 auto;
    cursor: pointer;
    text-align: center;
   color:blue;
	background-color:#fff;
    border-top: 1px solid #cfddec;
}
header{
	display:block;
}
.tabs.offbottom{
	position:static;
}
.btn-container{text-align:center;}
.limit-width {
max-width:1550px !important;}
.tmb-id-459{
width:278px !important;}
#contact1{
width:49%;
float:left;}
.row div[class*=col-lg-].pos-top, .row div[class*=col-lg-].pos-top .uncell {
    vertical-align: BOTTOM;
}
.imgbas img{width:66% !important;}
.webkit input[type=radio]{
float:left;}
.btneco{margin-left:36% !important;}
.panel-title.active > a{
color:#0069a7 !important;}
.main-container .row-container .row-parent .single-internal-gutter .uncont > * {
    margin-top: 7px;
}
.vc_custom_1508763787966, .footerbeige, .imagefooter, .imgbas, .footer-last{z-index:1000!important;}
#colophon{position:relative !important;}
#contact2{
width:49%;
float:left;}
.icon-box-left .icon-box-content {
    padding-left: 18px;
}
.vc_custom_1507658406861{
padding:30px;}
.bacterie{
padding-top:65px;}
.footerbeige{
min-height:170px !important;
padding-top:20px !important;}
	.menuprivate .row-parent{
padding-top:0px !important;}
.style-light input[type="submit"]{
    background-color: black;
    color: white;
    margin-top: 40px;
    float: right;
}
#post-12 .post-content > *:first-child{
    position: fixed;
    z-index: 100;
    bottom: 0px;
width:100%;
}
.footer-scroll-top{z-index:1001 !important;}
#post-63 .post-content > *:first-child{
    position: fixed;
    z-index: 100;
    bottom: 0px;
width:100%;
}
#post-16 .post-content > *:first-child{
    position: fixed;
    z-index: 100;
    bottom: 0px;
width:100%;
}
.icone .icon-box-icon a{
padding:10px;}
.heading-text.el-text > *:first-child {display:block;}
#post-88 .post-content > *:first-child{
    position: fixed;
    z-index: 100;
    bottom: 0px;
width:100%;
}
#post-779 .post-content > *:first-child{
    bottom: 0px;
width:100%;
}
#post-789 .post-content > *:first-child{
    position: fixed;
    z-index: 100;
    bottom: 0px;
width:100%;
}
#post-799 .post-content > *:first-child{
    position: fixed;
    z-index: 100;
    bottom: 0px;
width:100%;
}
#post-794 .post-content > *:first-child{
    position: fixed;
    z-index: 100;
    bottom: 0px;
width:100%;
}
.main-container .row-container .row-parent{
padding:0px}
.hautecosolutions .main-container .row-container .row-parent{padding:0px !important;}
.menuprivate, .innovation, .apropos, .ecosolutions {
    padding: 0px 0px 0px 0px;
background-color:#FFF;
}
.postid-375 h1{color:#fff;}
#menu-about li, #menu-ecoen li, #menu-privateen li, #menu-innovation li, #menu-privatelabel li, #menu-linnovation-probiotique li, #menu-a-propos li, #menu-ecosolutions li{
list-style:none;
text-align:center;
padding-top:5px;
padding-bottom:5px;
border-bottom:1px solid #0069a7;
}
#menu-privatelabel .row-parent, #menu-linnovation-probiotique .row-parent{
padding:0px;
}
#menu-about li a, #menu-ecoen li a, #menu-privateen li a, #menu-innovation li a, #menu-privatelabel li a, #menu-linnovation-probiotique li a, #menu-a-propos li a, #menu-ecosolutions li a{
color:#0069a7;
font-weight:bold;
}
.imgbas{padding-left:30px !important;
padding-top:20px !important;
padding-bottom:10px !important;
background-color:#fff;}
.valeurs img:hover{
opacity:0.7;
border:2px solid black;}

.uncode-counter{text-align:center;}
.postid-107 h1{
display:none;}
.floatheaders .top, .floatheaders .bottom {
    position: fixed;
    background-color: #fff;
    left: 0;
    right: 0;
}
.floatheaders .top {
    top: 0;
    transition: 1s ease-in-out;
}
.floatheaders .top.t {
    top: 105px;
}
.floatheaders .bottom {
    bottom: 0;
}
.floatheaders li {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    color: #0069a7;
    font-size: 20px;
    font-weight: 600;
    padding: 10px 0;
    cursor: pointer;
    font-family: Roboto;
}
.floatheaders li i {
    height: 10px;
    width: 10px;
    border: solid #0069A7;
    transform: rotateZ(135deg);
    border-width: 3px 3px 0 0;
    display: inline-block;
    margin: 0 0 0 12px;
    position: relative;
    top: -4px;
}
.floatheaders .top li {
    border-bottom: 1px solid #0069A7;
}
.floatheaders .bottom li {
    border-top: 1px solid #0069A7;
}
.floatheaders .top li i {
    transform: rotateZ(-45deg);
    top: 0;
    border-color: #fff;
}
.floatheaders .top li {
    background: #0069a7;
    color: #fff;
}